# Faq Items

Locations Hub - Locations - Faq Items

 - [GET /faq](https://docs.uberall.com/apis/swagger/faq-items/get_faq.md): Get all faq items the current API user can manage. To specify faq items with identifier please provide ?identifier= in the URL param By default, 50 are returned, you can use up to max=10000 in the URL
 - [POST /faq](https://docs.uberall.com/apis/swagger/faq-items/post_faq.md): Create a faq item. It can be added to a content list later
 - [DELETE /faq](https://docs.uberall.com/apis/swagger/faq-items/delete_faq.md): Delete a faq item identified by identifier in the url param
 - [PATCH /faq](https://docs.uberall.com/apis/swagger/faq-items/patch_faq.md): Make changes to a faq item, always use ?identifier= in url param to identify the faq item uniquely. Any blank parameter deletes an old value, any unspecified parameter does nothing
 - [GET /faq/{id}](https://docs.uberall.com/apis/swagger/faq-items/get_faq_id.md): Get a single faq item
 - [DELETE /faq/{id}](https://docs.uberall.com/apis/swagger/faq-items/delete_faq_id.md): Delete a faq item
 - [PATCH /faq/{id}](https://docs.uberall.com/apis/swagger/faq-items/patch_faq_id.md): Make changes to a faq item. Any blank parameter deletes an old value, any unspecified parameter does nothing
